actions:
- device_id: 1680890093c2a42b378ebaa2533975ba
  domain: switch
  entity_id: 8d17915d657045d28e909af10d096046
  type: toggle
alias: Toogle Blat w Pralni
conditions: []
description: ''
id: '1760991940508'
mode: single
triggers:
- device_id: 9b4bc7787b561456a4e4429a18dde04c
  domain: mqtt
  metadata: {}
  subtype: single
  trigger: device
  type: action
